#lc #votesNav {padding:0 0 20px 5px;}
#lc #votesNav h2 {padding:6px 0 20px 43px; font-size:1.2em; font-weight:bold; color:#666; background: url(../img/h2voting.gif) left top no-repeat; margin-bottom:8px;}
#lc #votesNav li {padding:0 0 10px 10px; font-weight:bold; color:#666;}

#cc .votes .item {padding:10px 0 0 6px;}
#cc .votes .item .stat {position:relative; overflow:hidden; padding-top:5px; float:right; width:140px; margin:0 0 15px 20px;}
#cc .votes .item .stat li {float:left; padding:3px 0 0 26px; height:14px; color:#000; font-size:.9em; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}
#cc .votes .item .stat li.vv {background: url(../img/vv.gif) 4px 2px no-repeat;} 
#cc .votes .item .stat li.views {background: url(../img/sp_icons.gif) left -289px no-repeat;}
#cc .votes .item h2 {font-weight:bold; font-size:1.2em; color:#666; padding:7px 0 15px 0; text-transform:uppercase;}
#cc .votes .item li {position:relative; overflow:hidden; padding:2px 0 2px 16px;}
#cc .votes .item li .rd {float:left; margin:2px 10px 0 0;}
#cc .votes .item .nav {padding:15px 5px 0 0; font-weight:bold;}
#cc .votes .item .nav li {padding:6px 0 9px 41px;}
#cc .votes .item .nav li.res {border-top:1px dashed #d1d2d4;}
#cc .votes .item .nav .back {padding-left:}
#cc .votes .item .nav .globalBtn {position:relative; left:-8px;}

#cc .votes .item .back {padding:15px 5px 0 0; font-weight:bold;}
#cc .votes .item .back li {padding:6px 0 9px 5px; border-top:1px dashed #d1d2d4;}
#cc .votes .item .back a {padding-left:14px; background: url(../img/back.gif) left 4px no-repeat;}

#cc .votes .item .ress li {padding:12px 0 10px 0;}
#cc .votes .item .ress li p {color:#000; width:330px;}
#cc .votes .item .ress li .scale {position:absolute; left:0; bottom:0; height:5px; width:375px; background: #e86c23 url(../img/scale.gif) left top no-repeat;}
#cc .votes .item .ress span {position:absolute; right:0; bottom:0; width:80px; line-height:1em;}

#cc .votes .item .sign {padding:5px 0 10px 0; color:#e86c23; font-weight:bold;}

#cc .votes .preview {border-bottom:1px dashed #d1d2d4; margin-bottom:5px; padding-bottom:10px;}
#cc .votes .preview .ress {padding-bottom:20px;}
#cc .votes .preview h2 {text-transform:none;}

#cc .votes #pager {padding-top:10px;}